Adverti horiz upsell

"Rapid Rig: Advanced" - Auto Rig 2.3.8 for Maya (maya script)

This is a tool that will set up a customizable rig for a bipedal character

License
$49.00
(qty: 1)

  • Check 16 Future Updates Included
  • Check 16 Highend3d Quality Checked
  • Check 16 Purchase Guarantee
  • Check 16 Support Included

Compatibility

  • 2019, 2018, 2017, 2016, 2015, 2014, 2013, 2012, 2011, 2010, 9.x, 2009, 2008

Operating Systems

  • Linux
  • Mac
  • Windows

History

Created:12/20/2009
Last Modified:03/13/2019
File Size: 151 KB

Keywords

maya, Rig, fk, autorig, auto-rig

Bugs

Syntax error

Statusactive
Priorityhigh
Date04/10/2013
Submitted bypablo ansonia pablo ansonia
Hi,

I installed and try to run but immediately get this error:

RapidRig_Advanced_V2;
// Error: book // 
// Error: "/Users/pablo/Library/Preferences/Autodesk/maya/2013-x64/scripts/RapidRig_Advanced_V2.mel" line 1.5: Syntax error //  

Comments on this bug:

  • Dustin Nelson

    Dustin Nelson said over 8 years ago:

    Sorry for not getting back to you sooner, just got home from holidays. I have never seen the error "book" before. That seems really strange to me. Do you know what version of Rapid Rig you are using? Also, what version of Maya are you running? Any additional feedback you can give me would be helpful. Dustin
  • pablo ansonia

    pablo ansonia said over 8 years ago:

    Hi, As in the error URL I am on 2013 (x64) and I had just downloaded the latest version a few minutes before I submitted the bug. Thanks, PA
  • Dustin Nelson

    Dustin Nelson said over 8 years ago:

    I can't seem to repro that bug. I have no idea where that error is coming from: // Error: book // "book" does not exist anywhere in the code so I am completely baffled as to what the cause may be.
  • mamann

    mamann said over 7 years ago:

    Hate to say it, but I also have the same Syntex error. I have no idea what it means Error: book. It also freezes Maya when trying to load the script.
  • Dustin Nelson

    Dustin Nelson said over 7 years ago:

    Are you trying to run the script as a MEL or Python script? Make sure you are choosing MEL. I believe this may be part of the problem. Let me know if that resolves the issue. If not, I will keep digging. -Dustin

Post a comment: